[attributes]
Name = WITCH
Health = 400
Pay = 242
Properties = BLEEDS FEMALE

[attraction]
EntranceRoom = TORTURE SCAVENGER NULL

[annoyance]
AngerJobs = JOIN_ENEMY

[experience]
Powers = LIGHTNING FLY HEAL NULL FART NULL LIGHTNING SLOW SIGHT FIRE_BOMB
PowersLevelRequired = 1 2 3 0 5 0 7 8 9 10
ExperienceForHitting = 30

[jobs]
TrainingValue = 3